{
        name: "Cell Battery",
        spritenum: 60,
        fling: {
            basePower: 30,
        },
        onDamagingHit(damage, target, source, move) {
            if (move.type === 'Electric') {
                this.boost({atk: 1}, target, target);
            }
            if (move.type === 'Ground') {
                target.useItem();
            }
        },
        num: 546,
        gen: 5,
    }
